@font-face {
  font-family: LSAverta;
  src: url("/Fonts/Login/Averta-Rg.woff");
  font-weight: 300;
}
@font-face {
    font-family: LSAverta;
    src: url("/Fonts/Login/Averta-Bd.woff");
    font-weight: 500;
}
@font-face {
    font-family: LSAverta;
    src: url("/Fonts/Login/Averta-Eb.woff");
    font-weight: 700;
}
body.login h1 {
    display: none;
}
#logo {
  display: table-cell;
  vertical-align: middle;
}
body.login h2 {
    display: table-cell;
    font-size: 13.5pt;
    font-weight: 700;
    text-align: right;
    text-transform: uppercase;
    vertical-align: middle;
}
body.login h3 {
    font-size: 17pt;
    font-weight: 700;
    margin: 0 0 .5em;
    text-transform: uppercase;
}
body.login article p {
    line-height: 1.25em;
    margin: 0 0 1.25em;
}
body.login strong {
    font-weight: 700;
}
#loginForm input[type="text"], #loginForm input[type="password"] {
  border: 0;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0,0,0,.125) inset;
  box-sizing: border-box;
  display: block;
  font-family: inherit;
  font-size: inherit;
  font-weight: 300;
  height: 68px;
  margin: 0 0 15px;
  padding: 0 25px;
  width: 100%;
}
#loginForm input[type="checkbox"] {
  border: 0;
  height: 20px;
  margin: 0 10px 0 0;
  width: 20px;
}
#rememberme {
  display: table;
  margin: 0 0 15px;
  width: 100%;
}
#rememberme input, #rememberme p {
  display: table-cell;
  vertical-align: middle;
}
#forgotpassword {
  text-align: right;
  width: 225px;
}
    #loginForm article a, #forgotpassword a {
        color: inherit;
        text-decoration: underline;
        transition: color .25s;
    }
        #loginForm article a:hover, #forgotpassword a:hover, #loginForm article a:active, #forgotpassword a:active {
            color: #ccc;
        }
#loginForm #login {
    font-family: LSAverta;
    font-size: 13pt;
    background: rgba(0,0,0,.65);
    border-bottom: 3px solid rgba(0,0,0,.3);
    border-radius: 5px;
    color: #fff;
    display: block;
    font-weight: 500;
    margin: 0 0 15px;
    padding: 25px 0px 23px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 0 10px rgba(0,0,0,.5);
    text-transform: uppercase;
    transition: background .25s;
    width: 100%;
}
    #loginForm #login:hover, #loginForm #login:active {
        background: rgba(0,0,0,.8);
    }
#errors {
  color: #f33;
  font-weight: 500;
}